Subject: Chat Audit- HFL
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 20 Oct 2021 01:53:02 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
5:49 AM 
Dustin Combs has joined. 
Dustin Combs 
5:49 AM 
Do I have a shipment coming up? 
5:49 AM 
Harry has joined. 
Harry 
5:49 AM 
Please allow me a moment to check this for you. 
Harry 
5:50 AM 
Your auto-ship subscription has been cancelled. 
There is no order coming up now. 
Harry 
5:51 AM 
Is there anything else I can help you with today? 
Dustin Combs 
5:51 AM 
When was it cancelled? 
Harry 
5:52 AM 
It was cancelled on 23 September 2021. 
Dustin Combs 
5:53 AM 
What was in the order? 
Harry 
5:54 AM 
It was 2 AlphaViril and 1 Deep Sleep Formula. 
Dustin Combs 
5:54 AM 
Please give me a moment. 
Harry 
5:56 AM 
Are we still connected? 
Dustin Combs 
5:57 AM 
Yes, I am trying to figure out what happened. 
Harry 
5:57 AM 
Do you want to reactivate the auto-ship? 
Dustin Combs 
5:58 AM 
I will get back to you in a few minutes. Thanks. 
Harry 
5:59 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
5:59 AM 
Harry has left. 
Dustin Combs 
6:01 AM 
Can you tell me why it was cancelled, because I did not cancel it. 
6:01 AM 
Harry has joined. 
Harry 
6:01 AM 
Please allow me a moment to check this for you. 
Harry 
6:04 AM 
As checked you contacted us through chat on 24 Sep and asked to cancel all the auto-ship subscriptions. 
Dustin Combs 
6:05 AM 
Including my other account under Michele Eaton, same phone? 
You told me 9/23 earlier in this chat. 
Harry 
6:06 AM 
Sorry its 09/23 
Harry 
6:07 AM 
The auto-ship subscription under Michele Eaton is still active. 
Dustin Combs 
6:07 AM 
I am very concerned about my security also, because after I placed this order, I started receiving Phishing Texts as well. I know it happened through you all, because I used my info and my sons name to place the order, and his name was used in the phishing text on my phone. How can you secure my account? 
Harry 
6:08 AM 
We maintain our customer's security from our end. 
This site uses Secure Sockets Layer (SSL) technology to provide you with the safest, most secure shopping experience possible. SSL technology enables encryption (scrambling) of sensitive information, including passwords and credit card numbers, during your online transactions. All of the forms on our site are secured with SSL technology so your personal information stays safe and out of malicious hands. 

The purpose of a secure server is to encrypt any and all information enter in forms on your browser, before it is sent to our dedicated private network server. Our servers use 256 bit encryption, which is the most security available for civilian purposes. It will keep your information as private as technology will allow. 
Private network 
Dustin Combs 
6:11 AM 
I don't know what to do to stop the phishing texts. I am not questioning your security, I just know it happened right after I placed the order. I do not recall cancelling the auto ship, but its fine. Can you send me a copy of the chat to my email please? 
Harry 
6:14 AM 
We are really sorry Dustin, but for the security purpose we cannot share the transcript with you. 
Harry 
6:15 AM 
But if you want, we can reactivate the auto-ship subscription for you. 
Dustin Combs 
6:15 AM 
What is the ship date going to be? 
Harry 
6:15 AM 
Whenever you want it will be shipped. If you want we can get your order processed today as well. 
Dustin Combs 
6:17 AM 
Can you add an additional deep sleep formula to the order please, and provide me with the total cost? 
Harry 
6:17 AM 
Sure 
Please allow me a moment for this. 
Dustin Combs 
6:18 AM 
I will receive the subscription discount, correct? 
Harry 
6:19 AM 
yes, and after subscription discount it would be around $140 for 2 AlphaViril and 2 Deep Sleep Formula. 
Dustin Combs 
6:20 AM 
Ok, shipping to 70 Sklar Street? 
Harry 
6:20 AM 
Yes exactly. 
Harry 
6:21 AM 
Should I go ahead and reactivate your auto ship for 2 AlphaVirila and 2 Deep Sleep Formula? 
Dustin Combs 
6:21 AM 
yes and can you set the future subscription date for the 23rd of the month? 
Harry 
6:22 AM 
Okay, this month as well your order will get processed on 23 Oct 2021. 
Dustin Combs 
6:22 AM 
Perfect! Thank you for your help. 
Harry 
6:22 AM 
Is there anything else I can help you with today? 
Dustin Combs 
6:23 AM 
no, thanks again ! 
Harry has sent a chat rating request. 
Harry 
6:23 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
6:23 AM 
Dustin Combs has left. 

Hi Harsh, the chat was handled in a perfect manner and the responses were absolutely perfect and detailed, on time and as per the process expectations and guidelines, 

which removed doubts from customer's mind, Great work, 

Best Regards, 

Thanks 
Amit